
/* Estilos de fontes */
@font-face {
  font-family: 'Some Time Later Regular';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/Some Time Later.woff') format('woff');
}

.some-time-later {
  font-family: 'Some Time Later Regular', sans-serif;
  position: relative;
  top: 2px;
}

/* Estilo e posicionamento das mensagens do usuário */
.message-user {
  border-radius: 10px;
  border-bottom-left-radius: 0;   /* Remove o canto superior direito */
}

/* Estilo e posicionamento das mensagens do assistente */
.message-assistant {
  border-radius: 10px;
  border-bottom-right-radius: 0;    /* Remove o canto superior esquerdo */
}

/* Estilo da janela do chat */
#chat-window {
  background-color: #f1f1f1;
  padding: 10px;
}

